#logo h1, #logo h2, #mobile-logo h1
	{font-family:inherit;font-weight:normal;font-style:normal;color:#222;font-size:24px;}
body,p
	{font-family:"Source Sans Pro";line-height:24px;font-weight:400;font-style:normal;font-size:16px;}
h1,.impact-text,.impact-text-large {
	font-family:Lato;
	line-height:105px;
	letter-spacing:-1px;
	font-weight:900;
	font-style:normal;
	/*font-size:95px;*/
	font-size:65px;
	}
h2,.blog-item .quote-excerpt
	{font-family:Lato;line-height:34px;font-weight:900;font-style:normal;font-size:31px;}
h3
	{font-family:Lato;line-height:28px;font-weight:300;font-style:normal;font-size:24px;}
h4
	{font-family:"Source Sans Pro";line-height:26px;letter-spacing:1px;font-weight:600;font-style:normal;font-size:16px;}
h5
	{font-family:"Source Sans Pro";line-height:24px;font-weight:400;font-style:normal;font-size:15px;}
h6
	{font-family:"Source Sans Pro";line-height:23px;letter-spacing:1px;font-weight:700;font-style:normal;font-size:13px;}
#main-nav, #header nav, #vertical-nav nav, .header-9#header-section #main-nav, #overlay-menu nav, #mobile-menu, #one-page-nav li .hover-caption, .mobile-search-form input[type="text"]
	{font-family:Lato;letter-spacing:1px;font-weight:300;font-style:normal;font-size:14px;}